#commentform input[type="submit"], .woocommerce-MyAccount-content button{
	background: #cd212f;
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 15px 40px;
    border-radius: 5px;
    text-transform: uppercase;
    clear: both;
    margin: 30px 0;
	border:0;
}
#commentform input[type="submit"]:hover, .woocommerce-MyAccount-content button:hover{
	background: #051d87;
}
nav ul li a{
	text-transform:uppercase;
 }
nav ul li.current-menu-item a {
    background-color: #cd212f;
    }

.course-details .section-2 .box p, .course-details .section-2 .box ul, .course-details .section-2 .box h4{margin-bottom: 40px;}
.product .product-wrap .box .text a{
    text-transform: uppercase;
    line-height: 40px;
    display: inline-flex;
    padding: 10px 8%;
    }
.product .product-wrap .box-wrap .descri .prdt-name h2{
         font-size:inherit;
         }
.product .product-wrap .box .text .add-cart a.added_to_cart{
         border: 0;
         background: none !important;
         font-size: 12px;
         font-weight: normal;
          }
.product .product-wrap .box .text .add-cart a.loading{
         display:none;
         }
.type-product .woocommerce-tabs ul.tabs li{
         display:inline-block;
         padding:0;
         border-bottom:0;
}
.woocommerce-Tabs-panel{
        border-top:1px solid #ddd;
        border-bottom:1px solid #ddd;
        padding:20px;
        }

.woocommerce-tabs{
       margin:40px 0;
       }
ul.wc-tabs li a{
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #606060;
    padding: 10px 35px;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

ul.wc-tabs li:hover, ul.wc-tabs li.active{
      border-bottom: 5px solid #051769;
      }
ul.wc-tabs li:hover a, ul.wc-tabs li.active a{
color: #051769 !important;
border-bottom: 5px solid #051769;
}
.woocommerce-tabs ul.tabs li a  {
    padding: 10px 40px!important;
}
.woocommerce-product-gallery--with-images {
       border:1px solid #ddd;
}
.woocommerce-product-gallery__trigger{ display:none;  }
.woocommerce-product-gallery__image{ text-align:center; }
.woocommerce-product-gallery ol.flex-control-thumbs li{
      display:inline;
      list-style:none;
      margin:3px;
      }
.woocommerce-product-gallery ol.flex-control-thumbs li img{
      border:1px solid #ddd;
      }
.woocommerce-product-gallery ol.flex-control-thumbs{
      text-align:center;
      }
h1.product_title, .product h2{
    color: #373737;
    font-weight: 500;
    font-size:22px;
    }
.cart .section-1 .cart-wrap .woocommerce-cart-form table{
     width:100%;
     }
 .cart .section-1 .cart-wrap .woocommerce-cart-form table thead th {
    background: #0b2497;
    color: #f0f0f0;
    font-size: 20px;
    font-weight: 500;
    padding: 37px 0px;
    }
 .cart .section-1 .cart-wrap .woocommerce-cart-form table tr{
    border: thin solid #dfdfdf;

    }
.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-thumbnail{
    padding-left:30px;
    }
 .cart .section-1 .cart-wrap .woocommerce-cart-form table .product-thumbnail a img{
  width:120px; height:120px; }
  .cart .section-1 .cart-wrap .woocommerce-cart-form table tr td{
   padding: 30px 0px;
  }
.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-name a{
    font-size: 16px;
    color: #5e5e5e;
    }
.cart .section-1 .cart-wrap .woocommerce-cart-form table th.product-name{
   padding-left:60px;
}
.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-price {
    font-size: 20px;
    color: #5e5e5e;
    font-weight: 500;
}
.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-quantity label{
   display:none;
}
.input-text{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   }
.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-quantity .input-text{
    text-align: left;
    outline: none;
    max-width:55px;
	height:40px;
}
.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-subtotal{
    font-size: 20px;
    color: #cd212f;
    font-weight: 500;
}
.cart .section-1 .summary {
     background: #0b2497;
    padding: 60px 60px 80px;
     margin: 0 auto;
    width: 100%;
}
.cart .section-1 .summary .coupon label {
    color: #ededed;
    font-size: 27px;
    font-weight: 300;
    margin: 0px;
    display:block;
}
.pad30l{
padding-left:30px !important;
}
.pad30r{
padding-right:30px !important;
}
.cart .section-1 .summary .coupon  .input-text{
    background: none;
    border: none;
    border-bottom: thin solid #bababa;
    height: 35px;
    margin-top: 30px;
    color: #ededed;
    width:auto;
    display:inline;
}
.cart .section-1 .summary .coupon input.button,
.cart .section-1 .summary .button {
    margin-left: 15px;
    background: #cd212f;
    border: none;
    font-size: 13px;
    color: #FFFFFF;
    padding: 0px 28px;
    border-radius: 5px;
    height: 35px;
    display:inline;
}
.cart .section-1 .summary .button {
    margin-left: 0;
    margin-top: 10px;
    background: #515151;
}
.cart .section-1 .cart-wrap .woocommerce-cart-form table.shop_table tr{
border:0;
}
.cart-collaterals .cart_totals table.shop_table{
    max-width:300px;
    float:right;
    color: #f0f0f0;
    font-size: 22px;
    font-weight: 400;
}
.cart .section-1 .cart-wrap .woocommerce-cart-form table tr td.product-name{
padding-right:30px;
}
.checkout .woocommerce-info{ display:none; }
h1.billing_title{
    color: #000000;
    font-size: 38px;
    font-weight: 300;
    text-align: center;
    width: 100%;
    float: left;
}
#ship-to-different-address label{
  font-weight: 300;
}
.checkout .section-1 .form-wrap .input-text,
.select2-container--default .select2-selection--single,
.checkout .section-1 .woocommerce-account-fields .input-text{
    width: 100%;
    float: left;
    border: thin solid #f4f2f2;
    height: 70px;
    border-radius: 5px;
    margin-bottom: 20px;
    padding-left: 35px;
    background: #f4f2f2;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
line-height:70px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
height:70px;
}
.checkout .section-1  #order_comments {
    width: 100%;
    float: left;
    resize: none;
    height: 124px;
    border-radius: 5px;
    background: #f4f2f2;
    border: none;
    padding: 30px;
	margin:50px 0;
}
#order_comments_field label {
    color: #414141;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}
#order_review table.woocommerce-checkout-review-order-table thead th {
    background: #0b2497;
    color: #f0f0f0;
    font-size: 20px;
    font-weight: 500;
    padding: 30px;
}
#order_review table.woocommerce-checkout-review-order-table td {
padding:30px;
}
#order_review table.woocommerce-checkout-review-order-table tr{
border:thin solid #ddd;
}
#order_review table.woocommerce-checkout-review-order-table{
    width:100%;
    }
#order_review table.woocommerce-checkout-review-order-table tfoot th,
#order_review table.woocommerce-checkout-review-order-table tfoot td  {
background: #0b2497;
    color: #f0f0f0;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 30px;
}
#order_review table.woocommerce-checkout-review-order-table tfoot tr{
border:0;
}
#order_review table.woocommerce-checkout-review-order-table td.product-total {
    font-size: 20px;
    color: #cd212f;
    font-weight: 500;
}
ul.wc_payment_methods{
    list-style:none;
    padding:0;
    }
.payment_box{
   padding-left:40px;
   }
#payment button{
    padding: 15px 64px;
    display: inline-block;
    background: #cd212f;
    border-radius: 50px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    margin-top: 35px;
    margin-left: 20px;
    border: thin solid #cd212f;
}
#payment button:hover{
background:#ffffff;color:#cd212f;border:thin solid #cd212f
}
.wc-terms-and-conditions{ padding-left:25px; }
.woocommerce-order-details__title, .woocommerce-column__title {
    font-size: 25px;
    font-weight: 300;
    padding:30px 0;
    }
.woocommerce-table--order-details{ width:100%; }
.woocommerce-table--order-details thead th, .woocommerce-MyAccount-orders th{ background: #0b2497;
    color: #f0f0f0;
    font-size: 20px;
    font-weight: 500;
    padding: 30px; }
.woocommerce-table--order-details tr{
border:thin solid #ddd;
}
.woocommerce-table--order-details td, .woocommerce-table--order-details th{ padding:30px; }
.woocommerce-columns--addresses .woocommerce-column{
width:46%; float:left; margin:20px 4% 20px 0; border:thin solid #ddd; padding:30px; }

div.wpcf7-response-output{
   border:0 !important;
   clear:both;
   }
.wpcf7-form-control-wrap{ display:block; }
span.wpcf7-not-valid-tip{ position:absolute; top:70px; }
.woocommerce-message{padding: 10px;
    background: #ddd !important;
    margin: 10px 0;
    font-size: 12px; }
.summary h1.product_title{color:#051d87;font-size:35px;font-weight: 400;line-height: normal;margin-top: 10px;float: left;width: 100%;}
.summary p.price .woocommerce-Price-amount{
    color: #cd212f;
    font-size: 33px;
    font-weight: 500;
    margin: 15px 0;
    float: left;
    width: 100%;
}
.summary .variations .label{
	color:#000;
	padding: 10px 10px 10px 0;
    font-size: 16px;
}
.summary .variations .label{ color:#000; padding:15px 15px 15px 0; line-height:40px; }
.summary .variations select{ height:40px; border-color: #ddd;  border-radius: 5px;}
.summary .variations label, .summary .quantity label {
    color: #686868;
    font-size: 16px;
    font-weight: 500;
    float: left;
    margin-top: 15px;
    margin-right: 20px;
}
.summary .quantity .input-text{
	display: inline-block;
    max-width: 85px;
    height: 40px;
}
.woocommerce-variation-add-to-cart.variations_button{ margin:20px 0 }
.single_add_to_cart_button{ background: #cd212f;
    font-size: 26px;
    font-weight: 700;
    color: #FFFFFF;
    padding: 25px 59px;
    border-radius: 5px;
    display: inline-flex;
    line-height:40px;
    text-transform:uppercase;
    clear:both;
margin:30px 0;}
section.related h2 {
    color: #474747;
    font-size: 45px;
    font-weight: 300;
    margin-bottom: 50px;
}
.banner_main img{ width:100%; }
.product .product-wrap .box .text .add-cart a:before{
    content: url(../images/cart-ico.png);
    height: 40px;
     }
.product .product-wrap .box .text .quick-now a:before{
    content: url(../images/eye-ico.png);
    height: 40px;
     }
.single_add_to_cart_button:before{
	content: url(../images/cart-ico.png);
    height: 40px;
}
nav.woocommerce-breadcrumb{ float:left;}
nav.woocommerce-breadcrumb a{ color:#0f2485;}
.product-details .product{ padding:12px 0;}
.summary .cat a{font-size: 16px;
    font-weight: 300;
    color: #707070;
    float: left;
    width: 100%; }
.summary .product_meta{
    margin-top: 10px;
    width: 100%;
	float:left;
}
.summary div.quantity{ margin-bottom:5px; }
.summary .woocommerce-product-details__short-description{ padding:10px 0 20px 0; }
#review_form textarea#comment{
	width: 100%;
    border: thin solid #ddd;
    border-radius: 5px; }
.prdt-name h2.woocommerce-loop-product__title{ font-weight:500; margin-bottom:0;}
.woocommerce-additional-fields, .woocommerce-account-fields{ clear:both;}
#customer_details label{ display:none;}
#customer_details #ship-to-different-address label, #customer_details .woocommerce-account-fields label, #account_password_field{display:block; }

.myaccount .section-1 .col-left .tab li a{    color: #414141; line-height: 35px; font-size:16px; text-transform:capitalize; padding: 0; height: auto; }
.myaccount .section-1 .col-left .tab li.is-active{ background-color: #172d92;
    color: #FFFFFF; }
.myaccount .section-1 .col-left .tab li.is-active a{ color: #FFFFFF;   }
.myaccount .section-1 .col-left .tab li a:hover{ 
	background-color: #ffffff; color: #172d92; }
.myaccount .section-1 .col-right{ display:block;}
.login .section-1 .login-blk .login-panel .woocommerce-form-login{ background:none; }
.login .section-1 .login-blk .login-panel label{ display:none}
table.woocommerce-MyAccount-orders{ width:99%; border:1px solid #ddd;}
table.woocommerce-MyAccount-orders th{ padding:20px; }
table.woocommerce-MyAccount-orders td{ padding:20px; border-bottom:1px solid #ddd; }
.checkout .section-2 .section-2 { padding:0;}
table.woocommerce-checkout-review-order-table td.product-thumbnail img{ max-width:90px; }
#defaultpage .txt_blk1{ text-align:left; }
.summary p.price del .woocommerce-Price-amount{ float:none; color:#999;}
.woocommerce-Tabs-panel table.shop_attributes td p{ margin:10px;}
.prdt-price .star-rating{ margin:0 auto;}
.cart .section-1 .cart-wrap .cart_totals table tr td{ padding:0;}
.cart .section-1 .cart-wrap .cart_totals table tr th{ font-weight:300;}
header.woocommerce-Address-title{position: static;
    background: none;
    padding: 10px 0; }
.woocommerce-Tabs-panel #reviews{ position:relative;}
.woocommerce-Tabs-panel #reviews #reviews_span{top:-200px; position:absolute; }
.parallax-window p a {
    font-weight: 300;
    color: #dbdbdb;
    font-size: 16px;
}
.cart .section-1 .summary .coupon #coupon_code{ margin-top:12px; }
.woocommerce-error{ background:#ddd; line-height:22px; font-size:14px; padding:10px;}
.woocommerce-error li{ list-style:none}
.woocommerce-variation-add-to-cart-disabled{ display:none;}
.woocommerce-account-fields #account_password_field label{ display:none; }
.product .product-wrap .box-wrap .descri .prdt-price del span{ color:#999; font-weight:300;}.product .product-wrap .box-wrap .descri .prdt-price del{ color:#999; font-weight:300;}
.cart .section-1 .cart-wrap{ margin-top:30px;}
.cart .section-1 .btn-group button.shop-btn{ margin-right:30px; }
ul#shipping_method{ padding:0; font-size:14px;}
ul#shipping_method li{ list-style:none; }
ul#shipping_method li label{ font-weight:normal;}
tr.shipping td a, a.woocommerce-remove-coupon{ font-size:14px; color:#ddd;}
section.shipping-calculator-form{ margin-left:3%; width:97%; }
section.shipping-calculator-form .select2-container--default .select2-selection--single{ height:40px; margin-bottom:0; padding-left:0;}
section.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__rendered{
line-height:40px;
}
section.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__arrow{
	height:40px;
}
#show_register, #show_login{
		background: none;
    color: #337ab7;
    padding: 0;
    font-size: 15px;
}
.login .section-1 .login-blk .lost_reset_password button {
    width: 279px;
    height: 69px;
    display: block;
    margin: auto;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    background: #0b2497;
    border: none;
    border-radius: 50px;
    margin-top: 22px;
}
.login .section-1 .login-blk .lost_reset_password button:hover{
	border: thin solid #0b2497;
    background: #FFFFFF;
    color: #0b2497;
}
.login .section-1 .login-blk .lost_reset_password .input-text {
    width: 100%;
    float: left;
    border-radius: 5px;
    border: thin solid #0b2497;
    height: 77px;
    margin-bottom: 20px;
    padding: 0px 40px;
}
.map iframe{ width:100%; height:100%;}
@media all and (max-width: 1600px){
.summary h1.product_title{ font-size: 30px; }
.summary p.price .woocommerce-Price-amount{ font-size: 28px; }
.single_add_to_cart_button{    padding: 13px 49px;   font-size: 24px; }
.login .section-1 .login-blk .lost_reset_password .input-text { 
		height:70px;
	}
.login .section-1 .login-blk .sub-btn {
    width: 259px;
    height: 59px;
}
}

@media all and (max-width: 1500px){
.summary h1.product_title{ font-size: 28px; }
	.summary p.price .woocommerce-Price-amount{ font-size: 24px; }
	.single_add_to_cart_button{padding: 13px 39px;   font-size: 22px; }
}

@media all and (max-width: 1280px){
.summary h1.product_title{ font-size: 26px; }
.summary p.price .woocommerce-Price-amount{ font-size: 22px; }
.single_add_to_cart_button{    padding: 11px 35px;   font-size: 18px; }

}


@media all and (max-width: 1199px){

}


@media all and (max-width: 1160px){

}

@media all and (max-width: 1080px){



}
@media all and (max-width: 1080px){
	.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-name a{
    font-size: 14px;
    padding-left:10px;
}
}

@media all and (max-width: 991px){
.product .product-wrap .box .text a {
    width: auto;
    padding: 0 8%;
}


}
@media all and (max-width: 920px){
	.our_course .cour_item{ height:85px;}
}
@media all and (max-width: 880px){

}


@media all and (min-width: 768px){


}

@media all and (max-width: 768px){
.summary h1.product_title{ font-size: 24px; }
.summary p.price .woocommerce-Price-amount{ font-size: 20px; }
.single_add_to_cart_button{    padding: 8px 30px;   font-size: 16px; }
.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-name a{color: #2e5fac; }
	.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-thumbnail:before,.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-name:before, .cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-price:before, .cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-quantity:before{ content:"";}
.cart .section-1 .cart-wrap .woocommerce-cart-form table tr td{ text-align:left; padding:5px 0; display: table-cell;}
	.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-name a{ padding-left:0; }
	.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-price{ font-size:16px;}
	.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-quantity .input-text{ padding: 14px 0 14px 10px;max-width: 40px;}
	.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-quantity .quantity{ margin-right:5px; }
	.cart .section-1 .cart-wrap .woocommerce-cart-form table td.product-subtotal{font-size:16px; }
	.cart .section-1 .cart-wrap .woocommerce-cart-form .cart_totals  table tr td{text-align:right; font-size:18px; }
	.cart .section-1 .summary .coupon input.button, .cart .section-1 .summary .button{ margin-left:2px;}
	.cart .section-1 .cart-wrap .woocommerce-cart-form table{ margin-bottom:20px;}
	.row{ margin:0}
	.product-details .entry-summary{ margin-top:30px;}
.cart .section-1 .btn-group button.shop-btn{ margin-right:15px; }
	.cbp-spmenu-right.cbp-spmenu-open {
   max-height: 100%;
   overflow-y: scroll;
}
#order_review table.woocommerce-checkout-review-order-table{position:relative; }
#order_review table.woocommerce-checkout-review-order-table tr.cart_item{ position:relative; }
#order_review table.woocommerce-checkout-review-order-table td{ padding:3px 3px 3px 70px; display:block; left:0; font-size:14px; }
#order_review table.woocommerce-checkout-review-order-table td.product-thumbnail{ position:absolute; left:0; padding:2px; }
#order_review table.woocommerce-checkout-review-order-table td.product-thumbnail img{ max-width:50px; }
#order_review table.woocommerce-checkout-review-order-table thead th{ display:none; }
#order_review table.woocommerce-checkout-review-order-table td.footcell{ padding:0;}
#order_review table.woocommerce-checkout-review-order-table td.footcell table{ width:100%; }
	
}

@media all and (max-width: 767px){

}


@media all and (max-width: 720px){

}
@media all and (max-width: 680px){
	.cart .section-1 .cart-wrap .woocommerce-cart-form table .product-thumbnail{ display:none;}

}

@media all and (max-width: 620px){



}


@media all and (max-width: 576px){
.cart .section-1 .btn-group .shop-btn, .cart .section-1 .btn-group .chek-btn{ margin-bottom:8px; }
}



@media all and (max-width: 540px){



}
 @media all and (max-width: 480px){
.summary h1.product_title{ font-size: 20px; }
.summary p.price .woocommerce-Price-amount{ font-size: 18px; }
	 .cart .section-1 .cart-wrap .woocommerce-cart-form table tr td{ display:block; padding-left:30px;}
	 .cart .section-1 .cart-wrap .woocommerce-cart-form table tr td.product-remove{ background:#f8f8f8;}
	 .faq{ padding-top:40px; padding-bottom:40px;}
	 .cart .section-1 .cart-wrap .woocommerce-cart-form table.shop_table tr.summary td.actions{ 
	padding-left: 10px;
    margin-bottom: 12px;
    padding-bottom: 12px;
    padding-top: 22px;
	 }
.cart .section-1 .cart-wrap .woocommerce-cart-form .cart_totals table tr td{  padding-left:5px;}
.cart .section-1 .summary .coupon label{ font-size:20px;}	
section.product{ padding-top:60px;} 
}


@media all and (max-width: 380px){
.cart .section-1 .btn-group button.shop-btn{ 
	margin: 8px auto;
    max-width: 180px;
    width: 100%;
}
}

@media all and (max-width: 360px){

}

@media all and (max-width: 300px){


}


